.table-video{
	width:100%;
}
.table-video tr{
	display: flex;
    flex-wrap: wrap;
    clear: both;
    gap: 10px;
	justify-content: center;
	
}
.table-video tr td{
	    padding: 0;
    width: 180px;
}

.table1{
  width:100%;
}
.table-video tr{
	display: flex;
    flex-wrap: wrap;
    clear: both;
    gap: 10px;
	justify-content: center;
	
}
.table-video tr td{
	padding: 0;
    width: 100%;
	max-width:400px;
}
.big-title.text-center{
	padding:0px 20px;
}
body.body-home .row{
	margin-right: 0;
    margin-left: 0;
}